﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cocktail-Database", "Cocktail-Database\Cocktail-Database.csproj", "{83327994-8CB3-4C30-88D3-3E6685B7658D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{83327994-8CB3-4C30-88D3-3E6685B7658D}.Debug|x86.ActiveCfg = Debug|x86
		{83327994-8CB3-4C30-88D3-3E6685B7658D}.Debug|x86.Build.0 = Debug|x86
		{83327994-8CB3-4C30-88D3-3E6685B7658D}.Release|x86.ActiveCfg = Release|x86
		{83327994-8CB3-4C30-88D3-3E6685B7658D}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
